<?xml version="1.0" encoding="UTF-8" ?>
<!-- This is a WordPress eXtended RSS file generated by WordPress as an export of your site. -->
<!-- It contains information about your site's posts, pages, comments, categories, and other content. -->
<!-- You may use this file to transfer that content from one site to another. -->
<!-- This file is not intended to serve as a complete backup of your site. -->

<!-- To import this information into a WordPress site follow these steps: -->
<!-- 1. Log in to that site as an administrator. -->
<!-- 2. Go to Tools: Import in the WordPress admin panel. -->
<!-- 3. Install the "WordPress" importer from the list. -->
<!-- 4. Activate & Run Importer. -->
<!-- 5. Upload this file using the form provided on that page. -->
<!-- 6. You will first be asked to map the authors in this export file to users -->
<!--    on the site. For each author, you may choose to map to an -->
<!--    existing user on the site or to create a new user. -->
<!-- 7. WordPress will then import each of the posts, pages, comments, categories, etc. -->
<!--    contained in this file into your site. -->

	<!-- generator="WordPress/5.1.1" created="2019-03-14 14:31" -->
<rss version="2.0"
	xmlns:excerpt="http://wordpress.org/export/1.2/excerpt/"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:wp="http://wordpress.org/export/1.2/"
>

<channel>
	<title>about-classic</title>
	<link>http://st-pages/about-classic</link>
	<description>Just another WordPress site</description>
	<pubDate>Thu, 14 Mar 2019 14:31:29 +0000</pubDate>
	<language>en-US</language>
	<wp:wxr_version>1.2</wp:wxr_version>
	<wp:base_site_url>http://st-pages/about-classic</wp:base_site_url>
	<wp:base_blog_url>http://st-pages/about-classic</wp:base_blog_url>

		<wp:author><wp:author_id>1</wp:author_id><wp:author_login><![CDATA[admin]]></wp:author_login><wp:author_email><![CDATA[test@mail.ua]]></wp:author_email><wp:author_display_name><![CDATA[admin]]></wp:author_display_name><wp:author_first_name><![CDATA[]]></wp:author_first_name><wp:author_last_name><![CDATA[]]></wp:author_last_name></wp:author>

		<wp:category>
		<wp:term_id>1</wp:term_id>
		<wp:category_nicename><![CDATA[uncategorized]]></wp:category_nicename>
		<wp:category_parent><![CDATA[]]></wp:category_parent>
		<wp:cat_name><![CDATA[Uncategorized]]></wp:cat_name>
	</wp:category>
				<wp:term>
		<wp:term_id><![CDATA[7]]></wp:term_id>
		<wp:term_taxonomy><![CDATA[product_visibility]]></wp:term_taxonomy>
		<wp:term_slug><![CDATA[exclude-from-catalog]]></wp:term_slug>
		<wp:term_parent><![CDATA[]]></wp:term_parent>
		<wp:term_name><![CDATA[exclude-from-catalog]]></wp:term_name>
	</wp:term>
		<wp:term>
		<wp:term_id><![CDATA[6]]></wp:term_id>
		<wp:term_taxonomy><![CDATA[product_visibility]]></wp:term_taxonomy>
		<wp:term_slug><![CDATA[exclude-from-search]]></wp:term_slug>
		<wp:term_parent><![CDATA[]]></wp:term_parent>
		<wp:term_name><![CDATA[exclude-from-search]]></wp:term_name>
	</wp:term>
		<wp:term>
		<wp:term_id><![CDATA[5]]></wp:term_id>
		<wp:term_taxonomy><![CDATA[product_type]]></wp:term_taxonomy>
		<wp:term_slug><![CDATA[external]]></wp:term_slug>
		<wp:term_parent><![CDATA[]]></wp:term_parent>
		<wp:term_name><![CDATA[external]]></wp:term_name>
	</wp:term>
		<wp:term>
		<wp:term_id><![CDATA[8]]></wp:term_id>
		<wp:term_taxonomy><![CDATA[product_visibility]]></wp:term_taxonomy>
		<wp:term_slug><![CDATA[featured]]></wp:term_slug>
		<wp:term_parent><![CDATA[]]></wp:term_parent>
		<wp:term_name><![CDATA[featured]]></wp:term_name>
	</wp:term>
		<wp:term>
		<wp:term_id><![CDATA[3]]></wp:term_id>
		<wp:term_taxonomy><![CDATA[product_type]]></wp:term_taxonomy>
		<wp:term_slug><![CDATA[grouped]]></wp:term_slug>
		<wp:term_parent><![CDATA[]]></wp:term_parent>
		<wp:term_name><![CDATA[grouped]]></wp:term_name>
	</wp:term>
		<wp:term>
		<wp:term_id><![CDATA[9]]></wp:term_id>
		<wp:term_taxonomy><![CDATA[product_visibility]]></wp:term_taxonomy>
		<wp:term_slug><![CDATA[outofstock]]></wp:term_slug>
		<wp:term_parent><![CDATA[]]></wp:term_parent>
		<wp:term_name><![CDATA[outofstock]]></wp:term_name>
	</wp:term>
		<wp:term>
		<wp:term_id><![CDATA[10]]></wp:term_id>
		<wp:term_taxonomy><![CDATA[product_visibility]]></wp:term_taxonomy>
		<wp:term_slug><![CDATA[rated-1]]></wp:term_slug>
		<wp:term_parent><![CDATA[]]></wp:term_parent>
		<wp:term_name><![CDATA[rated-1]]></wp:term_name>
	</wp:term>
		<wp:term>
		<wp:term_id><![CDATA[11]]></wp:term_id>
		<wp:term_taxonomy><![CDATA[product_visibility]]></wp:term_taxonomy>
		<wp:term_slug><![CDATA[rated-2]]></wp:term_slug>
		<wp:term_parent><![CDATA[]]></wp:term_parent>
		<wp:term_name><![CDATA[rated-2]]></wp:term_name>
	</wp:term>
		<wp:term>
		<wp:term_id><![CDATA[12]]></wp:term_id>
		<wp:term_taxonomy><![CDATA[product_visibility]]></wp:term_taxonomy>
		<wp:term_slug><![CDATA[rated-3]]></wp:term_slug>
		<wp:term_parent><![CDATA[]]></wp:term_parent>
		<wp:term_name><![CDATA[rated-3]]></wp:term_name>
	</wp:term>
		<wp:term>
		<wp:term_id><![CDATA[13]]></wp:term_id>
		<wp:term_taxonomy><![CDATA[product_visibility]]></wp:term_taxonomy>
		<wp:term_slug><![CDATA[rated-4]]></wp:term_slug>
		<wp:term_parent><![CDATA[]]></wp:term_parent>
		<wp:term_name><![CDATA[rated-4]]></wp:term_name>
	</wp:term>
		<wp:term>
		<wp:term_id><![CDATA[14]]></wp:term_id>
		<wp:term_taxonomy><![CDATA[product_visibility]]></wp:term_taxonomy>
		<wp:term_slug><![CDATA[rated-5]]></wp:term_slug>
		<wp:term_parent><![CDATA[]]></wp:term_parent>
		<wp:term_name><![CDATA[rated-5]]></wp:term_name>
	</wp:term>
		<wp:term>
		<wp:term_id><![CDATA[2]]></wp:term_id>
		<wp:term_taxonomy><![CDATA[product_type]]></wp:term_taxonomy>
		<wp:term_slug><![CDATA[simple]]></wp:term_slug>
		<wp:term_parent><![CDATA[]]></wp:term_parent>
		<wp:term_name><![CDATA[simple]]></wp:term_name>
	</wp:term>
		<wp:term>
		<wp:term_id><![CDATA[15]]></wp:term_id>
		<wp:term_taxonomy><![CDATA[product_cat]]></wp:term_taxonomy>
		<wp:term_slug><![CDATA[uncategorized]]></wp:term_slug>
		<wp:term_parent><![CDATA[]]></wp:term_parent>
		<wp:term_name><![CDATA[Uncategorized]]></wp:term_name>
	</wp:term>
		<wp:term>
		<wp:term_id><![CDATA[4]]></wp:term_id>
		<wp:term_taxonomy><![CDATA[product_type]]></wp:term_taxonomy>
		<wp:term_slug><![CDATA[variable]]></wp:term_slug>
		<wp:term_parent><![CDATA[]]></wp:term_parent>
		<wp:term_name><![CDATA[variable]]></wp:term_name>
	</wp:term>
		
	<generator>https://wordpress.org/?v=5.1.1</generator>

		<item>
		<title>
				Contact form 1		</title>
		<link>http://st-pages/about-classic/?post_type=wpcf7_contact_form&#038;p=5</link>
		<pubDate>Thu, 14 Mar 2019 12:11:27 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://st-pages/about-classic/?post_type=wpcf7_contact_form&#038;p=5</guid>
		<description></description>
		<content:encoded>
				<![CDATA[<label> Your Name (required)
    [text* your-name] </label>

<label> Your Email (required)
    [email* your-email] </label>

<label> Subject
    [text your-subject] </label>

<label> Your Message
    [textarea your-message] </label>

[submit "Send"]
about-classic "[your-subject]"
about-classic <wordpress@st-pages>
From: [your-name] <[your-email]>
Subject: [your-subject]

Message Body:
[your-message]

-- 
This e-mail was sent from a contact form on about-classic (http://st-pages/about-classic)
test@mail.ua
Reply-To: [your-email]

0
0

about-classic "[your-subject]"
about-classic <wordpress@st-pages>
Message Body:
[your-message]

-- 
This e-mail was sent from a contact form on about-classic (http://st-pages/about-classic)
[your-email]
Reply-To: test@mail.ua

0
0
Thank you for your message. It has been sent.
There was an error trying to send your message. Please try again later.
One or more fields have an error. Please check and try again.
There was an error trying to send your message. Please try again later.
You must accept the terms and conditions before sending your message.
The field is required.
The field is too long.
The field is too short.]]>		</content:encoded>
		<excerpt:encoded>
				<![CDATA[]]>		</excerpt:encoded>
		<wp:post_id>5</wp:post_id>
		<wp:post_date><![CDATA[2019-03-14 12:11:27]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2019-03-14 12:11:27]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[contact-form-1]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[wpcf7_contact_form]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
														<wp:postmeta>
		<wp:meta_key><![CDATA[_form]]></wp:meta_key>
		<wp:meta_value><![CDATA[<label> Your Name (required)
    [text* your-name] </label>

<label> Your Email (required)
    [email* your-email] </label>

<label> Subject
    [text your-subject] </label>

<label> Your Message
    [textarea your-message] </label>

[submit "Send"]]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_mail]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:8:{s:7:"subject";s:30:"about-classic "[your-subject]"";s:6:"sender";s:34:"about-classic <wordpress@st-pages>";s:4:"body";s:181:"From: [your-name] <[your-email]>
Subject: [your-subject]

Message Body:
[your-message]

-- 
This e-mail was sent from a contact form on about-classic (http://st-pages/about-classic)";s:9:"recipient";s:12:"test@mail.ua";s:18:"additional_headers";s:22:"Reply-To: [your-email]";s:11:"attachments";s:0:"";s:8:"use_html";i:0;s:13:"exclude_blank";i:0;}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_mail_2]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:9:{s:6:"active";b:0;s:7:"subject";s:30:"about-classic "[your-subject]"";s:6:"sender";s:34:"about-classic <wordpress@st-pages>";s:4:"body";s:123:"Message Body:
[your-message]

-- 
This e-mail was sent from a contact form on about-classic (http://st-pages/about-classic)";s:9:"recipient";s:12:"[your-email]";s:18:"additional_headers";s:22:"Reply-To: test@mail.ua";s:11:"attachments";s:0:"";s:8:"use_html";i:0;s:13:"exclude_blank";i:0;}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_messages]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:8:{s:12:"mail_sent_ok";s:45:"Thank you for your message. It has been sent.";s:12:"mail_sent_ng";s:71:"There was an error trying to send your message. Please try again later.";s:16:"validation_error";s:61:"One or more fields have an error. Please check and try again.";s:4:"spam";s:71:"There was an error trying to send your message. Please try again later.";s:12:"accept_terms";s:69:"You must accept the terms and conditions before sending your message.";s:16:"invalid_required";s:22:"The field is required.";s:16:"invalid_too_long";s:22:"The field is too long.";s:17:"invalid_too_short";s:23:"The field is too short.";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_additional_settings]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_locale]]></wp:meta_key>
		<wp:meta_value><![CDATA[en_US]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>
				About – Classic		</title>
		<link>http://st-pages/about-classic/about-classic/</link>
		<pubDate>Thu, 14 Mar 2019 12:14:45 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://st-pages/about-classic/?page_id=10</guid>
		<description></description>
		<content:encoded>
				<![CDATA[<p>[vc_row][vc_column width="1/2"][stockie_heading subtitle_type_layout="bottom_subtitle" module_type_layout="on_left" subtitle_offset="0px" heading_type="h2" title="V2UlMjBjcmVhdGUlMjB1bmlxdWUlMjAlM0NzcGFuJTIwY2xhc3MlM0QlMjJicmFuZC1jb2xvciUyMiUzRWhpZ2gtcXVhbGl0eSUzQyUyRnNwYW4lM0UlMjBjbG90aGluZyUyMGZyb20lMjB0aGUlMjBmaW5lc3QlMjBjb21wb25lbnRzJTIwYW5kJTIwbWF0ZXJpYWxzJTIwc2luY2UlMjAyMDE2Lg==" subtitle_typo="weight~inherit" title_typo="font_size~38||weight~inherit" css_class="clb__heading"][/vc_column][vc_column width="1/6"][/vc_column][vc_column width="1/3"][stockie_text]Provide smart and flexible digital services night face on everything <strong>give attitude nap all day</strong> for under the bed. Chase mice attack feet but rub face on everything hopped.</p>
<p>We’re here to help, examples of web copy for over 40 industries for you to use at <strong>concept phase</strong> of your projects.[/stockie_text][/vc_column][/vc_row][vc_row][vc_column][vc_empty_space height="60px" el_class="clb__spacer"][/vc_column][/vc_row][vc_row el_class="clb-stretch-column-left"][vc_column width="7/12"][vc_single_image image="80013" img_size="full"][/vc_column][vc_column width="1/12"][/vc_column][vc_column width="1/3"][stockie_video layout="with_preview" button_layout="filled" title="V2F0Y2glMjBWaWRlbw==" link="https://www.youtube.com/watch?v=YbJOTdZBX1g" button_anim="1" preview_image="80014" button_color="#ffffff" title_color="#ffffff"][/vc_column][/vc_row][vc_row][vc_column css=".vc_custom_1547560303181{padding-top: 0px !important;}"][vc_empty_space height="80px" el_class="clb__spacer"][vc_row_inner][vc_column_inner width="1/6" css=".vc_custom_1551186912290{padding-right: 50% !important;}" offset="vc_col-xs-6"][stockie_clients_logo image_logo="80017" link="#"][/vc_column_inner][vc_column_inner width="1/6" css=".vc_custom_1551186919777{padding-right: 50% !important;}" offset="vc_col-xs-6"][stockie_clients_logo image_logo="80018" link="#"][/vc_column_inner][vc_column_inner width="1/6" css=".vc_custom_1551186950308{padding-right: 50% !important;}" offset="vc_col-xs-6"][stockie_clients_logo image_logo="80019" link="#"][/vc_column_inner][vc_column_inner width="1/6" css=".vc_custom_1551186961106{padding-right: 50% !important;}" offset="vc_col-xs-6"][stockie_clients_logo image_logo="80020" link="#"][/vc_column_inner][vc_column_inner width="1/6" css=".vc_custom_1551186988706{padding-right: 50% !important;}" offset="vc_col-xs-6"][stockie_clients_logo image_logo="80021" link="#"][/vc_column_inner][vc_column_inner width="1/6" css=".vc_custom_1551186984369{padding-right: 50% !important;}" offset="vc_col-xs-6"][stockie_clients_logo image_logo="80022" link="#"][/vc_column_inner][/vc_row_inner][vc_row_inner][vc_column_inner width="1/6" css=".vc_custom_1551187162843{padding-right: 50% !important;}" offset="vc_col-xs-6"][stockie_clients_logo image_logo="80023" link="#"][/vc_column_inner][vc_column_inner width="1/6" css=".vc_custom_1551187168993{padding-right: 50% !important;}" offset="vc_col-xs-6"][stockie_clients_logo image_logo="80024" link="#"][/vc_column_inner][vc_column_inner width="1/6" css=".vc_custom_1551187174421{padding-right: 50% !important;}" offset="vc_col-xs-6"][stockie_clients_logo image_logo="80025" link="#"][/vc_column_inner][vc_column_inner width="1/6" css=".vc_custom_1551187179707{padding-right: 50% !important;}" offset="vc_col-xs-6"][stockie_clients_logo image_logo="80026" link="#"][/vc_column_inner][vc_column_inner width="1/6" css=".vc_custom_1551187184850{padding-right: 50% !important;}" offset="vc_col-xs-6"][stockie_clients_logo image_logo="80027" link="#"][/vc_column_inner][vc_column_inner width="1/6" css=".vc_custom_1551187191407{padding-right: 50% !important;}" offset="vc_col-xs-6"][stockie_clients_logo image_logo="80016" link="#"][/vc_column_inner][/vc_row_inner][vc_empty_space height="80px" el_class="clb__spacer"][/vc_column][/vc_row][vc_row full_width="stretch_row_content_no_spaces" equal_height="yes" content_placement="middle" side_background_title="Reviews" side_background_title_color="rgba(51,54,59,0.05)" css=".vc_custom_1549634904988{background-color: #f9f9f9 !important;}" el_class="clb-column-padding-left clb__custom_side_text"][vc_column width="5/12"][vc_empty_space height="60px" el_class="clb__spacer"][stockie_heading subtitle_type_layout="bottom_subtitle" module_type_layout="on_left" title="Q3VzdG9tZXIlMjByZXZpZXdz" subtitle="R2V0JTIwaW4lMjB0b3VjaCUyMHdpdGglMjB1cyUyMHRvJTIwc2VlJTIwaG93" subtitle_typo="weight~inherit"][stockie_carousel item_desktop="1" item_tablet="1" pagination_show="1" navigation_buttons="0" slide_by="1" css_class="text-left"][stockie_carousel_inner title="Section 1" tab_id="1548778899282-90684c46-9232"][stockie_testimonial block_type_layout="default" block_type_alignment_default="left" quote="Genuinely the first theme i bought for which i did not had to write one line of code. Its a simple but a muc appreciated feature" author="James Bakery" position="PR Manager at Stockie"][/stockie_carousel_inner][stockie_carousel_inner title="Section 2" tab_id="1548778899336-5566cb3d-83d0"][stockie_testimonial block_type_layout="default" block_type_alignment_default="left" quote="Genuinely the first theme i bought for which i did not had to write one line of code. Its a simple but a muc appreciated feature" author="James Bakery" position="PR Manager at Stockie"][/stockie_carousel_inner][stockie_carousel_inner title="Section 3" tab_id="1548778899382-a6d72120-92b1"][stockie_testimonial block_type_layout="default" block_type_alignment_default="left" quote="Genuinely the first theme i bought for which i did not had to write one line of code. Its a simple but a muc appreciated feature" author="James Bakery" position="PR Manager at Stockie"][/stockie_carousel_inner][stockie_carousel_inner title="Section" tab_id="1548778986417-6b7319d8-18bf"][stockie_testimonial block_type_layout="default" block_type_alignment_default="left" quote="Genuinely the first theme i bought for which i did not had to write one line of code. Its a simple but a muc appreciated feature" author="James Bakery" position="PR Manager at Stockie"][/stockie_carousel_inner][stockie_carousel_inner title="Section" tab_id="1548778988264-71328465-5b63"][stockie_testimonial block_type_layout="default" block_type_alignment_default="left" quote="Genuinely the first theme i bought for which i did not had to write one line of code. Its a simple but a muc appreciated feature" author="James Bakery" position="PR Manager at Stockie"][/stockie_carousel_inner][/stockie_carousel][vc_empty_space height="60px" el_class="clb__spacer"][/vc_column][vc_column width="1/12"][/vc_column][vc_column width="1/2"][vc_single_image image="80015" img_size="full"][/vc_column][/vc_row][vc_row full_width="stretch_row_content_no_spaces"][vc_column][stockie_social_networks icon_layout="boxed" type_links="custom" default_colors="0" facebook_link_custom="#" twitter_link_custom="#" instagram_link_custom="#" linkedin_link_custom="#" pinterest_link_custom="#" foursquare_link_custom="#"][/vc_column][/vc_row]</p>
]]>		</content:encoded>
		<excerpt:encoded>
				<![CDATA[]]>		</excerpt:encoded>
		<wp:post_id>10</wp:post_id>
		<wp:post_date><![CDATA[2019-03-14 12:14:45]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2019-03-14 12:14:45]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[about-classic]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[page]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
														<wp:postmeta>
		<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_page_template]]></wp:meta_key>
		<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[slide_template]]></wp:meta_key>
		<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wpb_vc_js_status]]></wp:meta_key>
		<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[header_menu_style]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_header_menu_style]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_59390deaefzxf]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[header_menu_add_cap]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_header_menu_add_cap]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_59390deaef9ea]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[header_menu_use_wrapper]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_header_menu_use_wrapper]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_59390deaef614]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[header_menu_style_settings]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_header_menu_style_settings]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_59411fcf0048f]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[header_menu_fixed]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_header_menu_fixed]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_59390deaf1978]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[header_logo_style]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_header_logo_style]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_59391a16302be]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[menu_type]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_menu_type]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_59390deaefde5]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[header_menu_add_contacts_bar]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_header_menu_add_contacts_bar]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_59390deaf0da4]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[header_menu_contacts_bar_style]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_header_menu_contacts_bar_style]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5941030b7ce5d]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[header_use_hero]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_header_use_hero]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_59390deb00ef1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[header_height_fullscreen]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_header_height_fullscreen]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_59390deb00733]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[header_height]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_header_height]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_59390deb00b09]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[header_subtitle]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_header_subtitle]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_593ddebba2fcb]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[header_title_align]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_header_title_align]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_59390deb0034e]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[header_background_type]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_header_background_type]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_59390deaf218a]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[page_typography_settings]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_page_typography_settings]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_593a55746376f]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[page_show_breadcrumbs]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_page_show_breadcrumbs]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_59390deb03328]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[breadcrumbs_background_color]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_breadcrumbs_background_color]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_593d618e8bfd2]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[breadcrumbs_text_color]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_breadcrumbs_text_color]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_593db13395d12]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[page_is_wrapped]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_page_is_wrapped]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_59390deb03b1b]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[content_wrapper_width]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_content_wrapper_width]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_591b10dbb4a82342342345623]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[full_width_margins_size]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_full_width_margins_size]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_591b10dbb4a85_fwgaps_local]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[page_add_top_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[no]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_page_add_top_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_59390deb03f38]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[page_use_boxed_wrapper]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_page_use_boxed_wrapper]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_59390deb03738]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[page_background_type]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_page_background_type]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_59390deb0171e]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[page_sidebar]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_page_sidebar]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_59390deaf218b]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[page_sidebar_layout]]></wp:meta_key>
		<wp:meta_value><![CDATA[boxed]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_page_sidebar_layout]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_592345234958934]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[footer_hide]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_footer_hide]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_59390deb06b99]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[footer_is_wrapped]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_footer_is_wrapped]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_59390deb06fd1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[footer_text_color]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_footer_text_color]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5940ec917da19]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[footer_background_type]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_footer_background_type]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_59390deb053ac]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[footer_logo_widget_type]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_footer_logo_widget_type]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_59390deb04788]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[footer_as_sticky]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_footer_as_sticky]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_59391743def2b]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[footer_show_copyright_section]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_footer_show_copyright_section]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_59390dsb07397]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[footer_copyright_section_background]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_footer_copyright_section_background]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_59390deb0778d]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[footer_copyright_section_text_color]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_footer_copyright_section_text_color]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_59390deb07b67]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[footer_copyright_section_links_color]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_footer_copyright_section_links_color]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_59390deb07b68]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[page_custom_css]]></wp:meta_key>
		<wp:meta_value><![CDATA[.clb__custom_side_text .vc-bg-side-text {
    margin-top: 150px;
}
.slider .owl-dots {
	text-align: left;
}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_page_custom_css]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_59390deb083b5]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wpb_shortcodes_custom_css]]></wp:meta_key>
		<wp:meta_value><![CDATA[.vc_custom_1549634904988{background-color: #f9f9f9 !important;}.vc_custom_1547560303181{padding-top: 0px !important;}.vc_custom_1551186912290{padding-right: 50% !important;}.vc_custom_1551186919777{padding-right: 50% !important;}.vc_custom_1551186950308{padding-right: 50% !important;}.vc_custom_1551186961106{padding-right: 50% !important;}.vc_custom_1551186988706{padding-right: 50% !important;}.vc_custom_1551186984369{padding-right: 50% !important;}.vc_custom_1551187162843{padding-right: 50% !important;}.vc_custom_1551187168993{padding-right: 50% !important;}.vc_custom_1551187174421{padding-right: 50% !important;}.vc_custom_1551187179707{padding-right: 50% !important;}.vc_custom_1551187184850{padding-right: 50% !important;}.vc_custom_1551187191407{padding-right: 50% !important;}]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>
				st__image__031-min		</title>
		<link>http://st-pages/about-classic/about-classic/st__image__031-min/</link>
		<pubDate>Thu, 14 Mar 2019 12:15:43 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">https://colabrio.ams3.digitaloceanspaces.com/stockie_demo/about-classic/st__image__031-min.jpg</guid>
		<description></description>
		<content:encoded>
				<![CDATA[]]>		</content:encoded>
		<excerpt:encoded>
				<![CDATA[]]>		</excerpt:encoded>
		<wp:post_id>80013</wp:post_id>
		<wp:post_date><![CDATA[2019-03-14 12:15:43]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2019-03-14 12:15:43]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[st__image__031-min]]></wp:post_name>
		<wp:status><![CDATA[inherit]]></wp:status>
		<wp:post_parent>10</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[attachment]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
						<wp:attachment_url><![CDATA[https://colabrio.ams3.digitaloceanspaces.com/stockie_demo/about-classic/st__image__031-min.jpg]]></wp:attachment_url>
											<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attached_file]]></wp:meta_key>
		<wp:meta_value><![CDATA[2019/03/st__image__031-min.jpg]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attachment_metadata]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:5:{s:5:"width";i:1031;s:6:"height";i:660;s:4:"file";s:30:"2019/03/st__image__031-min.jpg";s:5:"sizes";a:13:{s:9:"thumbnail";a:4:{s:4:"file";s:30:"st__image__031-min-150x150.jpg";s:5:"width";i:150;s:6:"height";i:150;s:9:"mime-type";s:10:"image/jpeg";}s:6:"medium";a:4:{s:4:"file";s:30:"st__image__031-min-300x192.jpg";s:5:"width";i:300;s:6:"height";i:192;s:9:"mime-type";s:10:"image/jpeg";}s:12:"medium_large";a:4:{s:4:"file";s:30:"st__image__031-min-768x492.jpg";s:5:"width";i:768;s:6:"height";i:492;s:9:"mime-type";s:10:"image/jpeg";}s:5:"large";a:4:{s:4:"file";s:31:"st__image__031-min-1024x656.jpg";s:5:"width";i:1024;s:6:"height";i:656;s:9:"mime-type";s:10:"image/jpeg";}s:14:"post-thumbnail";a:4:{s:4:"file";s:30:"st__image__031-min-200x200.jpg";s:5:"width";i:200;s:6:"height";i:200;s:9:"mime-type";s:10:"image/jpeg";}s:31:"stockie_thumbnail_next_and_prev";a:4:{s:4:"file";s:30:"st__image__031-min-200x140.jpg";s:5:"width";i:200;s:6:"height";i:140;s:9:"mime-type";s:10:"image/jpeg";}s:12:"stockie-shop-cropped";a:4:{s:4:"file";s:30:"st__image__031-min-500x500.jpg";s:5:"width";i:500;s:6:"height";i:500;s:9:"mime-type";s:10:"image/jpeg";}s:21:"woocommerce_thumbnail";a:5:{s:4:"file";s:30:"st__image__031-min-300x300.jpg";s:5:"width";i:300;s:6:"height";i:300;s:9:"mime-type";s:10:"image/jpeg";s:9:"uncropped";b:0;}s:18:"woocommerce_single";a:4:{s:4:"file";s:30:"st__image__031-min-600x384.jpg";s:5:"width";i:600;s:6:"height";i:384;s:9:"mime-type";s:10:"image/jpeg";}s:29:"woocommerce_gallery_thumbnail";a:4:{s:4:"file";s:30:"st__image__031-min-100x100.jpg";s:5:"width";i:100;s:6:"height";i:100;s:9:"mime-type";s:10:"image/jpeg";}s:12:"shop_catalog";a:4:{s:4:"file";s:30:"st__image__031-min-300x300.jpg";s:5:"width";i:300;s:6:"height";i:300;s:9:"mime-type";s:10:"image/jpeg";}s:11:"shop_single";a:4:{s:4:"file";s:30:"st__image__031-min-600x384.jpg";s:5:"width";i:600;s:6:"height";i:384;s:9:"mime-type";s:10:"image/jpeg";}s:14:"shop_thumbnail";a:4:{s:4:"file";s:30:"st__image__031-min-100x100.jpg";s:5:"width";i:100;s:6:"height";i:100;s:9:"mime-type";s:10:"image/jpeg";}}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>
				st__image__032-min		</title>
		<link>http://st-pages/about-classic/about-classic/st__image__032-min/</link>
		<pubDate>Thu, 14 Mar 2019 12:15:44 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">https://colabrio.ams3.digitaloceanspaces.com/stockie_demo/about-classic/st__image__032-min.jpg</guid>
		<description></description>
		<content:encoded>
				<![CDATA[]]>		</content:encoded>
		<excerpt:encoded>
				<![CDATA[]]>		</excerpt:encoded>
		<wp:post_id>80014</wp:post_id>
		<wp:post_date><![CDATA[2019-03-14 12:15:44]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2019-03-14 12:15:44]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[st__image__032-min]]></wp:post_name>
		<wp:status><![CDATA[inherit]]></wp:status>
		<wp:post_parent>10</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[attachment]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
						<wp:attachment_url><![CDATA[https://colabrio.ams3.digitaloceanspaces.com/stockie_demo/about-classic/st__image__032-min.jpg]]></wp:attachment_url>
											<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attached_file]]></wp:meta_key>
		<wp:meta_value><![CDATA[2019/03/st__image__032-min.jpg]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attachment_metadata]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:5:{s:5:"width";i:464;s:6:"height";i:561;s:4:"file";s:30:"2019/03/st__image__032-min.jpg";s:5:"sizes";a:9:{s:9:"thumbnail";a:4:{s:4:"file";s:30:"st__image__032-min-150x150.jpg";s:5:"width";i:150;s:6:"height";i:150;s:9:"mime-type";s:10:"image/jpeg";}s:6:"medium";a:4:{s:4:"file";s:30:"st__image__032-min-248x300.jpg";s:5:"width";i:248;s:6:"height";i:300;s:9:"mime-type";s:10:"image/jpeg";}s:14:"post-thumbnail";a:4:{s:4:"file";s:30:"st__image__032-min-200x200.jpg";s:5:"width";i:200;s:6:"height";i:200;s:9:"mime-type";s:10:"image/jpeg";}s:31:"stockie_thumbnail_next_and_prev";a:4:{s:4:"file";s:30:"st__image__032-min-200x140.jpg";s:5:"width";i:200;s:6:"height";i:140;s:9:"mime-type";s:10:"image/jpeg";}s:12:"stockie-shop-cropped";a:4:{s:4:"file";s:30:"st__image__032-min-464x500.jpg";s:5:"width";i:464;s:6:"height";i:500;s:9:"mime-type";s:10:"image/jpeg";}s:21:"woocommerce_thumbnail";a:5:{s:4:"file";s:30:"st__image__032-min-300x300.jpg";s:5:"width";i:300;s:6:"height";i:300;s:9:"mime-type";s:10:"image/jpeg";s:9:"uncropped";b:0;}s:29:"woocommerce_gallery_thumbnail";a:4:{s:4:"file";s:30:"st__image__032-min-100x100.jpg";s:5:"width";i:100;s:6:"height";i:100;s:9:"mime-type";s:10:"image/jpeg";}s:12:"shop_catalog";a:4:{s:4:"file";s:30:"st__image__032-min-300x300.jpg";s:5:"width";i:300;s:6:"height";i:300;s:9:"mime-type";s:10:"image/jpeg";}s:14:"shop_thumbnail";a:4:{s:4:"file";s:30:"st__image__032-min-100x100.jpg";s:5:"width";i:100;s:6:"height";i:100;s:9:"mime-type";s:10:"image/jpeg";}}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>
				st__image__068-min		</title>
		<link>http://st-pages/about-classic/about-classic/st__image__068-min/</link>
		<pubDate>Thu, 14 Mar 2019 12:15:47 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">https://colabrio.ams3.cdn.digitaloceanspaces.com/stockie_demo/about-classic/st__image__068-min-1.jpg</guid>
		<description></description>
		<content:encoded>
				<![CDATA[]]>		</content:encoded>
		<excerpt:encoded>
				<![CDATA[]]>		</excerpt:encoded>
		<wp:post_id>80015</wp:post_id>
		<wp:post_date><![CDATA[2019-03-14 12:15:47]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2019-03-14 12:15:47]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[st__image__068-min]]></wp:post_name>
		<wp:status><![CDATA[inherit]]></wp:status>
		<wp:post_parent>10</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[attachment]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
						<wp:attachment_url><![CDATA[https://colabrio.ams3.cdn.digitaloceanspaces.com/stockie_demo/about-classic/st__image__068-min-1.jpg]]></wp:attachment_url>
											<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attached_file]]></wp:meta_key>
		<wp:meta_value><![CDATA[2019/03/st__image__068-min.jpg]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attachment_metadata]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:5:{s:5:"width";i:1031;s:6:"height";i:660;s:4:"file";s:32:"2019/03/st__image__068-min.jpg";s:5:"sizes";a:13:{s:9:"thumbnail";a:4:{s:4:"file";s:32:"st__image__068-min-150x150.jpg";s:5:"width";i:150;s:6:"height";i:150;s:9:"mime-type";s:10:"image/jpeg";}s:6:"medium";a:4:{s:4:"file";s:32:"st__image__068-min-300x192.jpg";s:5:"width";i:300;s:6:"height";i:192;s:9:"mime-type";s:10:"image/jpeg";}s:12:"medium_large";a:4:{s:4:"file";s:32:"st__image__068-min-768x492.jpg";s:5:"width";i:768;s:6:"height";i:492;s:9:"mime-type";s:10:"image/jpeg";}s:5:"large";a:4:{s:4:"file";s:33:"st__image__068-min-1024x656.jpg";s:5:"width";i:1024;s:6:"height";i:656;s:9:"mime-type";s:10:"image/jpeg";}s:14:"post-thumbnail";a:4:{s:4:"file";s:32:"st__image__068-min-200x200.jpg";s:5:"width";i:200;s:6:"height";i:200;s:9:"mime-type";s:10:"image/jpeg";}s:31:"stockie_thumbnail_next_and_prev";a:4:{s:4:"file";s:32:"st__image__068-min-200x140.jpg";s:5:"width";i:200;s:6:"height";i:140;s:9:"mime-type";s:10:"image/jpeg";}s:12:"stockie-shop-cropped";a:4:{s:4:"file";s:32:"st__image__068-min-500x500.jpg";s:5:"width";i:500;s:6:"height";i:500;s:9:"mime-type";s:10:"image/jpeg";}s:21:"woocommerce_thumbnail";a:5:{s:4:"file";s:32:"st__image__068-min-300x300.jpg";s:5:"width";i:300;s:6:"height";i:300;s:9:"mime-type";s:10:"image/jpeg";s:9:"uncropped";b:0;}s:18:"woocommerce_single";a:4:{s:4:"file";s:32:"st__image__068-min-600x384.jpg";s:5:"width";i:600;s:6:"height";i:384;s:9:"mime-type";s:10:"image/jpeg";}s:29:"woocommerce_gallery_thumbnail";a:4:{s:4:"file";s:32:"st__image__068-min-100x100.jpg";s:5:"width";i:100;s:6:"height";i:100;s:9:"mime-type";s:10:"image/jpeg";}s:12:"shop_catalog";a:4:{s:4:"file";s:32:"st__image__068-min-300x300.jpg";s:5:"width";i:300;s:6:"height";i:300;s:9:"mime-type";s:10:"image/jpeg";}s:11:"shop_single";a:4:{s:4:"file";s:32:"st__image__068-min-600x384.jpg";s:5:"width";i:600;s:6:"height";i:384;s:9:"mime-type";s:10:"image/jpeg";}s:14:"shop_thumbnail";a:4:{s:4:"file";s:32:"st__image__068-min-100x100.jpg";s:5:"width";i:100;s:6:"height";i:100;s:9:"mime-type";s:10:"image/jpeg";}}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>
				st__logo_12-min		</title>
		<link>http://st-pages/about-classic/about-classic/st__logo_12-min/</link>
		<pubDate>Thu, 14 Mar 2019 12:15:54 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">https://colabrio.ams3.digitaloceanspaces.com/stockie_demo/about-classic/st__logo_12-min.png</guid>
		<description></description>
		<content:encoded>
				<![CDATA[]]>		</content:encoded>
		<excerpt:encoded>
				<![CDATA[]]>		</excerpt:encoded>
		<wp:post_id>80016</wp:post_id>
		<wp:post_date><![CDATA[2019-03-14 12:15:54]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2019-03-14 12:15:54]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[st__logo_12-min]]></wp:post_name>
		<wp:status><![CDATA[inherit]]></wp:status>
		<wp:post_parent>10</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[attachment]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
						<wp:attachment_url><![CDATA[https://colabrio.ams3.digitaloceanspaces.com/stockie_demo/about-classic/st__logo_12-min.png]]></wp:attachment_url>
											<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attached_file]]></wp:meta_key>
		<wp:meta_value><![CDATA[2019/03/st__logo_12-min.png]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attachment_metadata]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:5:{s:5:"width";i:200;s:6:"height";i:100;s:4:"file";s:27:"2019/03/st__logo_12-min.png";s:5:"sizes";a:5:{s:9:"thumbnail";a:4:{s:4:"file";s:27:"st__logo_12-min-150x100.png";s:5:"width";i:150;s:6:"height";i:100;s:9:"mime-type";s:9:"image/png";}s:14:"post-thumbnail";a:4:{s:4:"file";s:27:"st__logo_12-min-200x100.png";s:5:"width";i:200;s:6:"height";i:100;s:9:"mime-type";s:9:"image/png";}s:31:"stockie_thumbnail_next_and_prev";a:4:{s:4:"file";s:27:"st__logo_12-min-200x100.png";s:5:"width";i:200;s:6:"height";i:100;s:9:"mime-type";s:9:"image/png";}s:29:"woocommerce_gallery_thumbnail";a:4:{s:4:"file";s:27:"st__logo_12-min-100x100.png";s:5:"width";i:100;s:6:"height";i:100;s:9:"mime-type";s:9:"image/png";}s:14:"shop_thumbnail";a:4:{s:4:"file";s:27:"st__logo_12-min-100x100.png";s:5:"width";i:100;s:6:"height";i:100;s:9:"mime-type";s:9:"image/png";}}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>
				st__logo_01-min		</title>
		<link>http://st-pages/about-classic/about-classic/st__logo_01-min/</link>
		<pubDate>Thu, 14 Mar 2019 12:15:54 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">https://colabrio.ams3.digitaloceanspaces.com/stockie_demo/about-classic/st__logo_01-min.png</guid>
		<description></description>
		<content:encoded>
				<![CDATA[]]>		</content:encoded>
		<excerpt:encoded>
				<![CDATA[]]>		</excerpt:encoded>
		<wp:post_id>80017</wp:post_id>
		<wp:post_date><![CDATA[2019-03-14 12:15:54]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2019-03-14 12:15:54]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[st__logo_01-min]]></wp:post_name>
		<wp:status><![CDATA[inherit]]></wp:status>
		<wp:post_parent>10</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[attachment]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
						<wp:attachment_url><![CDATA[https://colabrio.ams3.digitaloceanspaces.com/stockie_demo/about-classic/st__logo_01-min.png]]></wp:attachment_url>
											<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attached_file]]></wp:meta_key>
		<wp:meta_value><![CDATA[2019/03/st__logo_01-min.png]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attachment_metadata]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:5:{s:5:"width";i:200;s:6:"height";i:94;s:4:"file";s:27:"2019/03/st__logo_01-min.png";s:5:"sizes";a:5:{s:9:"thumbnail";a:4:{s:4:"file";s:26:"st__logo_01-min-150x94.png";s:5:"width";i:150;s:6:"height";i:94;s:9:"mime-type";s:9:"image/png";}s:14:"post-thumbnail";a:4:{s:4:"file";s:26:"st__logo_01-min-200x94.png";s:5:"width";i:200;s:6:"height";i:94;s:9:"mime-type";s:9:"image/png";}s:31:"stockie_thumbnail_next_and_prev";a:4:{s:4:"file";s:26:"st__logo_01-min-200x94.png";s:5:"width";i:200;s:6:"height";i:94;s:9:"mime-type";s:9:"image/png";}s:29:"woocommerce_gallery_thumbnail";a:4:{s:4:"file";s:26:"st__logo_01-min-100x94.png";s:5:"width";i:100;s:6:"height";i:94;s:9:"mime-type";s:9:"image/png";}s:14:"shop_thumbnail";a:4:{s:4:"file";s:26:"st__logo_01-min-100x94.png";s:5:"width";i:100;s:6:"height";i:94;s:9:"mime-type";s:9:"image/png";}}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>
				st__logo_02-min		</title>
		<link>http://st-pages/about-classic/about-classic/st__logo_02-min/</link>
		<pubDate>Thu, 14 Mar 2019 12:15:55 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">https://colabrio.ams3.digitaloceanspaces.com/stockie_demo/about-classic/st__logo_02-min.png</guid>
		<description></description>
		<content:encoded>
				<![CDATA[]]>		</content:encoded>
		<excerpt:encoded>
				<![CDATA[]]>		</excerpt:encoded>
		<wp:post_id>80018</wp:post_id>
		<wp:post_date><![CDATA[2019-03-14 12:15:55]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2019-03-14 12:15:55]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[st__logo_02-min]]></wp:post_name>
		<wp:status><![CDATA[inherit]]></wp:status>
		<wp:post_parent>10</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[attachment]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
						<wp:attachment_url><![CDATA[https://colabrio.ams3.digitaloceanspaces.com/stockie_demo/about-classic/st__logo_02-min.png]]></wp:attachment_url>
											<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attached_file]]></wp:meta_key>
		<wp:meta_value><![CDATA[2019/03/st__logo_02-min.png]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attachment_metadata]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:5:{s:5:"width";i:200;s:6:"height";i:118;s:4:"file";s:27:"2019/03/st__logo_02-min.png";s:5:"sizes";a:5:{s:9:"thumbnail";a:4:{s:4:"file";s:27:"st__logo_02-min-150x118.png";s:5:"width";i:150;s:6:"height";i:118;s:9:"mime-type";s:9:"image/png";}s:14:"post-thumbnail";a:4:{s:4:"file";s:27:"st__logo_02-min-200x118.png";s:5:"width";i:200;s:6:"height";i:118;s:9:"mime-type";s:9:"image/png";}s:31:"stockie_thumbnail_next_and_prev";a:4:{s:4:"file";s:27:"st__logo_02-min-200x118.png";s:5:"width";i:200;s:6:"height";i:118;s:9:"mime-type";s:9:"image/png";}s:29:"woocommerce_gallery_thumbnail";a:4:{s:4:"file";s:27:"st__logo_02-min-100x100.png";s:5:"width";i:100;s:6:"height";i:100;s:9:"mime-type";s:9:"image/png";}s:14:"shop_thumbnail";a:4:{s:4:"file";s:27:"st__logo_02-min-100x100.png";s:5:"width";i:100;s:6:"height";i:100;s:9:"mime-type";s:9:"image/png";}}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>
				st__logo_03-min		</title>
		<link>http://st-pages/about-classic/about-classic/st__logo_03-min/</link>
		<pubDate>Thu, 14 Mar 2019 12:15:56 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">https://colabrio.ams3.digitaloceanspaces.com/stockie_demo/about-classic/st__logo_03-min.png</guid>
		<description></description>
		<content:encoded>
				<![CDATA[]]>		</content:encoded>
		<excerpt:encoded>
				<![CDATA[]]>		</excerpt:encoded>
		<wp:post_id>80019</wp:post_id>
		<wp:post_date><![CDATA[2019-03-14 12:15:56]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2019-03-14 12:15:56]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[st__logo_03-min]]></wp:post_name>
		<wp:status><![CDATA[inherit]]></wp:status>
		<wp:post_parent>10</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[attachment]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
						<wp:attachment_url><![CDATA[https://colabrio.ams3.digitaloceanspaces.com/stockie_demo/about-classic/st__logo_03-min.png]]></wp:attachment_url>
											<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attached_file]]></wp:meta_key>
		<wp:meta_value><![CDATA[2019/03/st__logo_03-min.png]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attachment_metadata]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:5:{s:5:"width";i:200;s:6:"height";i:108;s:4:"file";s:27:"2019/03/st__logo_03-min.png";s:5:"sizes";a:5:{s:9:"thumbnail";a:4:{s:4:"file";s:27:"st__logo_03-min-150x108.png";s:5:"width";i:150;s:6:"height";i:108;s:9:"mime-type";s:9:"image/png";}s:14:"post-thumbnail";a:4:{s:4:"file";s:27:"st__logo_03-min-200x108.png";s:5:"width";i:200;s:6:"height";i:108;s:9:"mime-type";s:9:"image/png";}s:31:"stockie_thumbnail_next_and_prev";a:4:{s:4:"file";s:27:"st__logo_03-min-200x108.png";s:5:"width";i:200;s:6:"height";i:108;s:9:"mime-type";s:9:"image/png";}s:29:"woocommerce_gallery_thumbnail";a:4:{s:4:"file";s:27:"st__logo_03-min-100x100.png";s:5:"width";i:100;s:6:"height";i:100;s:9:"mime-type";s:9:"image/png";}s:14:"shop_thumbnail";a:4:{s:4:"file";s:27:"st__logo_03-min-100x100.png";s:5:"width";i:100;s:6:"height";i:100;s:9:"mime-type";s:9:"image/png";}}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>
				st__logo_04-min		</title>
		<link>http://st-pages/about-classic/about-classic/st__logo_04-min/</link>
		<pubDate>Thu, 14 Mar 2019 12:15:57 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">https://colabrio.ams3.digitaloceanspaces.com/stockie_demo/about-classic/st__logo_04-min.png</guid>
		<description></description>
		<content:encoded>
				<![CDATA[]]>		</content:encoded>
		<excerpt:encoded>
				<![CDATA[]]>		</excerpt:encoded>
		<wp:post_id>80020</wp:post_id>
		<wp:post_date><![CDATA[2019-03-14 12:15:57]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2019-03-14 12:15:57]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[st__logo_04-min]]></wp:post_name>
		<wp:status><![CDATA[inherit]]></wp:status>
		<wp:post_parent>10</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[attachment]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
						<wp:attachment_url><![CDATA[https://colabrio.ams3.digitaloceanspaces.com/stockie_demo/about-classic/st__logo_04-min.png]]></wp:attachment_url>
											<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attached_file]]></wp:meta_key>
		<wp:meta_value><![CDATA[2019/03/st__logo_04-min.png]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attachment_metadata]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:5:{s:5:"width";i:200;s:6:"height";i:106;s:4:"file";s:27:"2019/03/st__logo_04-min.png";s:5:"sizes";a:5:{s:9:"thumbnail";a:4:{s:4:"file";s:27:"st__logo_04-min-150x106.png";s:5:"width";i:150;s:6:"height";i:106;s:9:"mime-type";s:9:"image/png";}s:14:"post-thumbnail";a:4:{s:4:"file";s:27:"st__logo_04-min-200x106.png";s:5:"width";i:200;s:6:"height";i:106;s:9:"mime-type";s:9:"image/png";}s:31:"stockie_thumbnail_next_and_prev";a:4:{s:4:"file";s:27:"st__logo_04-min-200x106.png";s:5:"width";i:200;s:6:"height";i:106;s:9:"mime-type";s:9:"image/png";}s:29:"woocommerce_gallery_thumbnail";a:4:{s:4:"file";s:27:"st__logo_04-min-100x100.png";s:5:"width";i:100;s:6:"height";i:100;s:9:"mime-type";s:9:"image/png";}s:14:"shop_thumbnail";a:4:{s:4:"file";s:27:"st__logo_04-min-100x100.png";s:5:"width";i:100;s:6:"height";i:100;s:9:"mime-type";s:9:"image/png";}}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>
				st__logo_05-min		</title>
		<link>http://st-pages/about-classic/about-classic/st__logo_05-min/</link>
		<pubDate>Thu, 14 Mar 2019 12:15:58 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">https://colabrio.ams3.digitaloceanspaces.com/stockie_demo/about-classic/st__logo_05-min.png</guid>
		<description></description>
		<content:encoded>
				<![CDATA[]]>		</content:encoded>
		<excerpt:encoded>
				<![CDATA[]]>		</excerpt:encoded>
		<wp:post_id>80021</wp:post_id>
		<wp:post_date><![CDATA[2019-03-14 12:15:58]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2019-03-14 12:15:58]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[st__logo_05-min]]></wp:post_name>
		<wp:status><![CDATA[inherit]]></wp:status>
		<wp:post_parent>10</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[attachment]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
						<wp:attachment_url><![CDATA[https://colabrio.ams3.digitaloceanspaces.com/stockie_demo/about-classic/st__logo_05-min.png]]></wp:attachment_url>
											<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attached_file]]></wp:meta_key>
		<wp:meta_value><![CDATA[2019/03/st__logo_05-min.png]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attachment_metadata]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:5:{s:5:"width";i:200;s:6:"height";i:94;s:4:"file";s:27:"2019/03/st__logo_05-min.png";s:5:"sizes";a:5:{s:9:"thumbnail";a:4:{s:4:"file";s:26:"st__logo_05-min-150x94.png";s:5:"width";i:150;s:6:"height";i:94;s:9:"mime-type";s:9:"image/png";}s:14:"post-thumbnail";a:4:{s:4:"file";s:26:"st__logo_05-min-200x94.png";s:5:"width";i:200;s:6:"height";i:94;s:9:"mime-type";s:9:"image/png";}s:31:"stockie_thumbnail_next_and_prev";a:4:{s:4:"file";s:26:"st__logo_05-min-200x94.png";s:5:"width";i:200;s:6:"height";i:94;s:9:"mime-type";s:9:"image/png";}s:29:"woocommerce_gallery_thumbnail";a:4:{s:4:"file";s:26:"st__logo_05-min-100x94.png";s:5:"width";i:100;s:6:"height";i:94;s:9:"mime-type";s:9:"image/png";}s:14:"shop_thumbnail";a:4:{s:4:"file";s:26:"st__logo_05-min-100x94.png";s:5:"width";i:100;s:6:"height";i:94;s:9:"mime-type";s:9:"image/png";}}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>
				st__logo_06-min		</title>
		<link>http://st-pages/about-classic/about-classic/st__logo_06-min/</link>
		<pubDate>Thu, 14 Mar 2019 12:15:58 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">https://colabrio.ams3.digitaloceanspaces.com/stockie_demo/about-classic/st__logo_06-min.png</guid>
		<description></description>
		<content:encoded>
				<![CDATA[]]>		</content:encoded>
		<excerpt:encoded>
				<![CDATA[]]>		</excerpt:encoded>
		<wp:post_id>80022</wp:post_id>
		<wp:post_date><![CDATA[2019-03-14 12:15:58]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2019-03-14 12:15:58]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[st__logo_06-min]]></wp:post_name>
		<wp:status><![CDATA[inherit]]></wp:status>
		<wp:post_parent>10</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[attachment]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
						<wp:attachment_url><![CDATA[https://colabrio.ams3.digitaloceanspaces.com/stockie_demo/about-classic/st__logo_06-min.png]]></wp:attachment_url>
											<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attached_file]]></wp:meta_key>
		<wp:meta_value><![CDATA[2019/03/st__logo_06-min.png]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attachment_metadata]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:5:{s:5:"width";i:200;s:6:"height";i:94;s:4:"file";s:27:"2019/03/st__logo_06-min.png";s:5:"sizes";a:5:{s:9:"thumbnail";a:4:{s:4:"file";s:26:"st__logo_06-min-150x94.png";s:5:"width";i:150;s:6:"height";i:94;s:9:"mime-type";s:9:"image/png";}s:14:"post-thumbnail";a:4:{s:4:"file";s:26:"st__logo_06-min-200x94.png";s:5:"width";i:200;s:6:"height";i:94;s:9:"mime-type";s:9:"image/png";}s:31:"stockie_thumbnail_next_and_prev";a:4:{s:4:"file";s:26:"st__logo_06-min-200x94.png";s:5:"width";i:200;s:6:"height";i:94;s:9:"mime-type";s:9:"image/png";}s:29:"woocommerce_gallery_thumbnail";a:4:{s:4:"file";s:26:"st__logo_06-min-100x94.png";s:5:"width";i:100;s:6:"height";i:94;s:9:"mime-type";s:9:"image/png";}s:14:"shop_thumbnail";a:4:{s:4:"file";s:26:"st__logo_06-min-100x94.png";s:5:"width";i:100;s:6:"height";i:94;s:9:"mime-type";s:9:"image/png";}}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>
				st__logo_07-min		</title>
		<link>http://st-pages/about-classic/about-classic/st__logo_07-min/</link>
		<pubDate>Thu, 14 Mar 2019 12:15:59 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">https://colabrio.ams3.digitaloceanspaces.com/stockie_demo/about-classic/st__logo_07-min.png</guid>
		<description></description>
		<content:encoded>
				<![CDATA[]]>		</content:encoded>
		<excerpt:encoded>
				<![CDATA[]]>		</excerpt:encoded>
		<wp:post_id>80023</wp:post_id>
		<wp:post_date><![CDATA[2019-03-14 12:15:59]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2019-03-14 12:15:59]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[st__logo_07-min]]></wp:post_name>
		<wp:status><![CDATA[inherit]]></wp:status>
		<wp:post_parent>10</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[attachment]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
						<wp:attachment_url><![CDATA[https://colabrio.ams3.digitaloceanspaces.com/stockie_demo/about-classic/st__logo_07-min.png]]></wp:attachment_url>
											<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attached_file]]></wp:meta_key>
		<wp:meta_value><![CDATA[2019/03/st__logo_07-min.png]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attachment_metadata]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:5:{s:5:"width";i:200;s:6:"height";i:94;s:4:"file";s:27:"2019/03/st__logo_07-min.png";s:5:"sizes";a:5:{s:9:"thumbnail";a:4:{s:4:"file";s:26:"st__logo_07-min-150x94.png";s:5:"width";i:150;s:6:"height";i:94;s:9:"mime-type";s:9:"image/png";}s:14:"post-thumbnail";a:4:{s:4:"file";s:26:"st__logo_07-min-200x94.png";s:5:"width";i:200;s:6:"height";i:94;s:9:"mime-type";s:9:"image/png";}s:31:"stockie_thumbnail_next_and_prev";a:4:{s:4:"file";s:26:"st__logo_07-min-200x94.png";s:5:"width";i:200;s:6:"height";i:94;s:9:"mime-type";s:9:"image/png";}s:29:"woocommerce_gallery_thumbnail";a:4:{s:4:"file";s:26:"st__logo_07-min-100x94.png";s:5:"width";i:100;s:6:"height";i:94;s:9:"mime-type";s:9:"image/png";}s:14:"shop_thumbnail";a:4:{s:4:"file";s:26:"st__logo_07-min-100x94.png";s:5:"width";i:100;s:6:"height";i:94;s:9:"mime-type";s:9:"image/png";}}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>
				st__logo_08-min		</title>
		<link>http://st-pages/about-classic/about-classic/st__logo_08-min/</link>
		<pubDate>Thu, 14 Mar 2019 12:16:00 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">https://colabrio.ams3.digitaloceanspaces.com/stockie_demo/about-classic/st__logo_08-min.png</guid>
		<description></description>
		<content:encoded>
				<![CDATA[]]>		</content:encoded>
		<excerpt:encoded>
				<![CDATA[]]>		</excerpt:encoded>
		<wp:post_id>80024</wp:post_id>
		<wp:post_date><![CDATA[2019-03-14 12:16:00]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2019-03-14 12:16:00]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[st__logo_08-min]]></wp:post_name>
		<wp:status><![CDATA[inherit]]></wp:status>
		<wp:post_parent>10</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[attachment]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
						<wp:attachment_url><![CDATA[https://colabrio.ams3.digitaloceanspaces.com/stockie_demo/about-classic/st__logo_08-min.png]]></wp:attachment_url>
											<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attached_file]]></wp:meta_key>
		<wp:meta_value><![CDATA[2019/03/st__logo_08-min.png]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attachment_metadata]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:5:{s:5:"width";i:200;s:6:"height";i:94;s:4:"file";s:27:"2019/03/st__logo_08-min.png";s:5:"sizes";a:5:{s:9:"thumbnail";a:4:{s:4:"file";s:26:"st__logo_08-min-150x94.png";s:5:"width";i:150;s:6:"height";i:94;s:9:"mime-type";s:9:"image/png";}s:14:"post-thumbnail";a:4:{s:4:"file";s:26:"st__logo_08-min-200x94.png";s:5:"width";i:200;s:6:"height";i:94;s:9:"mime-type";s:9:"image/png";}s:31:"stockie_thumbnail_next_and_prev";a:4:{s:4:"file";s:26:"st__logo_08-min-200x94.png";s:5:"width";i:200;s:6:"height";i:94;s:9:"mime-type";s:9:"image/png";}s:29:"woocommerce_gallery_thumbnail";a:4:{s:4:"file";s:26:"st__logo_08-min-100x94.png";s:5:"width";i:100;s:6:"height";i:94;s:9:"mime-type";s:9:"image/png";}s:14:"shop_thumbnail";a:4:{s:4:"file";s:26:"st__logo_08-min-100x94.png";s:5:"width";i:100;s:6:"height";i:94;s:9:"mime-type";s:9:"image/png";}}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>
				st__logo_09-min		</title>
		<link>http://st-pages/about-classic/about-classic/st__logo_09-min/</link>
		<pubDate>Thu, 14 Mar 2019 12:16:01 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">https://colabrio.ams3.digitaloceanspaces.com/stockie_demo/about-classic/st__logo_09-min.png</guid>
		<description></description>
		<content:encoded>
				<![CDATA[]]>		</content:encoded>
		<excerpt:encoded>
				<![CDATA[]]>		</excerpt:encoded>
		<wp:post_id>80025</wp:post_id>
		<wp:post_date><![CDATA[2019-03-14 12:16:01]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2019-03-14 12:16:01]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[st__logo_09-min]]></wp:post_name>
		<wp:status><![CDATA[inherit]]></wp:status>
		<wp:post_parent>10</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[attachment]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
						<wp:attachment_url><![CDATA[https://colabrio.ams3.digitaloceanspaces.com/stockie_demo/about-classic/st__logo_09-min.png]]></wp:attachment_url>
											<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attached_file]]></wp:meta_key>
		<wp:meta_value><![CDATA[2019/03/st__logo_09-min.png]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attachment_metadata]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:5:{s:5:"width";i:200;s:6:"height";i:94;s:4:"file";s:27:"2019/03/st__logo_09-min.png";s:5:"sizes";a:5:{s:9:"thumbnail";a:4:{s:4:"file";s:26:"st__logo_09-min-150x94.png";s:5:"width";i:150;s:6:"height";i:94;s:9:"mime-type";s:9:"image/png";}s:14:"post-thumbnail";a:4:{s:4:"file";s:26:"st__logo_09-min-200x94.png";s:5:"width";i:200;s:6:"height";i:94;s:9:"mime-type";s:9:"image/png";}s:31:"stockie_thumbnail_next_and_prev";a:4:{s:4:"file";s:26:"st__logo_09-min-200x94.png";s:5:"width";i:200;s:6:"height";i:94;s:9:"mime-type";s:9:"image/png";}s:29:"woocommerce_gallery_thumbnail";a:4:{s:4:"file";s:26:"st__logo_09-min-100x94.png";s:5:"width";i:100;s:6:"height";i:94;s:9:"mime-type";s:9:"image/png";}s:14:"shop_thumbnail";a:4:{s:4:"file";s:26:"st__logo_09-min-100x94.png";s:5:"width";i:100;s:6:"height";i:94;s:9:"mime-type";s:9:"image/png";}}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>
				st__logo_10-min		</title>
		<link>http://st-pages/about-classic/about-classic/st__logo_10-min/</link>
		<pubDate>Thu, 14 Mar 2019 12:16:01 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">https://colabrio.ams3.digitaloceanspaces.com/stockie_demo/about-classic/st__logo_10-min.png</guid>
		<description></description>
		<content:encoded>
				<![CDATA[]]>		</content:encoded>
		<excerpt:encoded>
				<![CDATA[]]>		</excerpt:encoded>
		<wp:post_id>80026</wp:post_id>
		<wp:post_date><![CDATA[2019-03-14 12:16:01]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2019-03-14 12:16:01]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[st__logo_10-min]]></wp:post_name>
		<wp:status><![CDATA[inherit]]></wp:status>
		<wp:post_parent>10</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[attachment]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
						<wp:attachment_url><![CDATA[https://colabrio.ams3.digitaloceanspaces.com/stockie_demo/about-classic/st__logo_10-min.png]]></wp:attachment_url>
											<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attached_file]]></wp:meta_key>
		<wp:meta_value><![CDATA[2019/03/st__logo_10-min.png]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attachment_metadata]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:5:{s:5:"width";i:200;s:6:"height";i:98;s:4:"file";s:27:"2019/03/st__logo_10-min.png";s:5:"sizes";a:5:{s:9:"thumbnail";a:4:{s:4:"file";s:26:"st__logo_10-min-150x98.png";s:5:"width";i:150;s:6:"height";i:98;s:9:"mime-type";s:9:"image/png";}s:14:"post-thumbnail";a:4:{s:4:"file";s:26:"st__logo_10-min-200x98.png";s:5:"width";i:200;s:6:"height";i:98;s:9:"mime-type";s:9:"image/png";}s:31:"stockie_thumbnail_next_and_prev";a:4:{s:4:"file";s:26:"st__logo_10-min-200x98.png";s:5:"width";i:200;s:6:"height";i:98;s:9:"mime-type";s:9:"image/png";}s:29:"woocommerce_gallery_thumbnail";a:4:{s:4:"file";s:26:"st__logo_10-min-100x98.png";s:5:"width";i:100;s:6:"height";i:98;s:9:"mime-type";s:9:"image/png";}s:14:"shop_thumbnail";a:4:{s:4:"file";s:26:"st__logo_10-min-100x98.png";s:5:"width";i:100;s:6:"height";i:98;s:9:"mime-type";s:9:"image/png";}}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>
				st__logo_11-min		</title>
		<link>http://st-pages/about-classic/about-classic/st__logo_11-min/</link>
		<pubDate>Thu, 14 Mar 2019 12:16:02 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">https://colabrio.ams3.digitaloceanspaces.com/stockie_demo/about-classic/st__logo_11-min.png</guid>
		<description></description>
		<content:encoded>
				<![CDATA[]]>		</content:encoded>
		<excerpt:encoded>
				<![CDATA[]]>		</excerpt:encoded>
		<wp:post_id>80027</wp:post_id>
		<wp:post_date><![CDATA[2019-03-14 12:16:02]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2019-03-14 12:16:02]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[st__logo_11-min]]></wp:post_name>
		<wp:status><![CDATA[inherit]]></wp:status>
		<wp:post_parent>10</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[attachment]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
						<wp:attachment_url><![CDATA[https://colabrio.ams3.digitaloceanspaces.com/stockie_demo/about-classic/st__logo_11-min.png]]></wp:attachment_url>
											<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attached_file]]></wp:meta_key>
		<wp:meta_value><![CDATA[2019/03/st__logo_11-min.png]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attachment_metadata]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:5:{s:5:"width";i:100;s:6:"height";i:47;s:4:"file";s:27:"2019/03/st__logo_11-min.png";s:5:"sizes";a:2:{s:29:"woocommerce_gallery_thumbnail";a:4:{s:4:"file";s:26:"st__logo_11-min-100x47.png";s:5:"width";i:100;s:6:"height";i:47;s:9:"mime-type";s:9:"image/png";}s:14:"shop_thumbnail";a:4:{s:4:"file";s:26:"st__logo_11-min-100x47.png";s:5:"width";i:100;s:6:"height";i:47;s:9:"mime-type";s:9:"image/png";}}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}]]></wp:meta_value>
		</wp:postmeta>
							</item>
				</channel>
</rss>
	